 .u-section-1 {
  min-height: 771px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 820px);
  height: 216px;
  background-image: none;
  margin: 555px 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 386px);
  height: 568px;
  background-image: none;
  margin: -769px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 428px;
  min-height: 376px;
  background-position: 50% 50%;
  margin: -245px calc(((100% - 1140px) / 2)  + 285px) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 657px;
  margin: -657px calc(((100% - 1140px) / 2) + 21px) 0 auto;
}

.u-section-1 .u-group-2 {
  width: 365px;
  min-height: 351px;
  height: auto;
  margin: -376px auto 0 calc(((100% - 1140px) / 2) + 41px);
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-line-1 {
  width: 46px;
  transform-origin: right center;
  margin: 43px auto 0 -38px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: -12px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 32px auto 0 20px;
  padding: 10px 30px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-1 .u-group-3 {
  width: 646px;
  min-height: 297px;
  margin: -632px auto 335px calc(((100% - 1140px) / 2)  + 1px);
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 20px;
}

.u-section-1 .u-text-2 {
  font-size: 8rem;
  line-height: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 820px);
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 386px);
    height: 553px;
  }

  .u-section-1 .u-image-1 {
    width: calc(((100% - 940px) / 2) + 323px);
    min-height: 348px;
    margin-top: -555px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -304px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-2 {
    margin-top: -351px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: -657px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 1px;
    padding-right: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
    width: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1096px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    height: 708px;
    margin-top: 388px;
  }

  .u-section-1 .u-shape-2 {
    width: 68px;
    height: 355px;
    margin-top: -1071px;
  }

  .u-section-1 .u-image-1 {
    width: calc(((100% - 720px) / 2) + 323px);
    min-height: 499px;
    margin-top: -176px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -542px;
    margin-right: calc(((100% - 720px) / 2) + 18px);
  }

  .u-section-1 .u-group-2 {
    width: 571px;
    min-height: 186px;
    margin-top: 47px;
    margin-left: calc(((100% - 720px) / 2) + 38px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 11px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: -1052px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    margin-right: 178px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 988px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    height: 815px;
    margin-top: 173px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 540px) / 2));
    height: 184px;
    margin-top: -987px;
  }

  .u-section-1 .u-image-1 {
    width: calc(((100% - 540px) / 2) + 270px);
    min-height: 84px;
    margin-top: -164px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 551px;
    height: 622px;
    margin-top: 31px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2) + -11px);
  }

  .u-section-1 .u-group-2 {
    width: 529px;
    min-height: 879px;
    margin-top: -633px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: auto;
  }

  .u-section-1 .u-line-1 {
    transform-origin: right center 0px;
    width: 200px;
    margin-top: 0;
    margin-left: -10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 675px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-3 {
    width: 285px;
    min-height: 142px;
    margin-top: -1004px;
    margin-left: calc(((100% - 540px) / 2) + -15px);
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 895px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    height: 293px;
    margin-top: 602px;
  }

  .u-section-1 .u-shape-2 {
    width: 31px;
    height: 176px;
    margin-top: -893px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: calc(((100% - 340px) / 2) + 290px);
    min-height: 180px;
    margin-top: 283px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 384px;
    margin-top: -463px;
    margin-left: calc(((100% - 340px) / 2) + -15px);
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 497px;
    margin-top: -172px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-line-1 {
    width: 244px;
    margin-top: -219px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 474px;
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
    margin-right: 13px;
  }

  .u-section-1 .u-group-3 {
    width: 288px;
    min-height: 146px;
    margin-top: -895px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-top: 21px;
    margin-right: 8px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 364px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 48px auto 0 54px;
}

.u-section-2 .u-text-2 {
  font-weight: 900;
  font-size: 3rem;
  margin: 20px auto 0 54px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-style: normal;
  font-size: 1.125rem;
  margin: 20px auto 0 54px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 110px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 110px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-bottom: -10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
  min-height: 577px;
}

.u-section-3 .u-shape-1 {
  height: 314px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -264px auto 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 92px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 381px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  margin: 20px 9px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 378px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 20px 9px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 95px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 96px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 375px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 20px 9px 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 371px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  font-style: normal;
  margin: 20px 9px 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 99px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 578px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 79px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 309px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 306px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 780px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 119px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 121px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1284px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 182px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 305px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 305px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 189px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1470px;
  }

  .u-section-3 .u-shape-1 {
    height: 294px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -252px;
    margin-bottom: 42px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 113px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 115px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 119px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 189px;
}

.u-section-4 .u-shape-1 {
  width: 93px;
  height: 93px;
  background-image: none;
  margin: 40px 205px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.6;
  font-weight: 700;
  margin: -110px 424px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 1px 799px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 139px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -209px;
    margin-right: 222px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 470px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 90px;
    margin-right: 45px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -140px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 308px;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 130px;
    margin-right: 152px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -200px;
    margin-right: 38px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 33px;
    margin-right: 24px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -76px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 24px;
    margin-right: 0;
    margin-bottom: 37px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 963px;
}

.u-section-5 .u-shape-1 {
  width: 894px;
  background-image: none;
  height: 903px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 348px;
  min-height: 585px;
  background-position: 50% 50%;
  margin: -522px 0 0 auto;
}

.u-section-5 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 541px;
  margin: -921px auto 0 46px;
}

.u-section-5 .u-image-2 {
  background-position: 94.24% 25.62%;
  min-height: 416px;
  background-size: auto 110%;
}

.u-section-5 .u-image-3 {
  background-position: 50% 24.16%;
  min-height: 416px;
}

.u-section-5 .u-image-4 {
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-5 {
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-5 .u-group-2 {
  width: 533px;
  min-height: 264px;
  margin: -801px 0 0 auto;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 23px 0;
}

.u-section-5 .u-group-3 {
  width: 605px;
  min-height: 287px;
  background-image: none;
  margin: 117px 0 191px auto;
}

.u-section-5 .u-container-layout-7 {
  padding-left: 35px;
  padding-right: 20px;
}

.u-section-5 .u-text-2 {
  font-size: 4.5rem;
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-5 .u-shape-1 {
    width: 737px;
    height: 932px;
  }

  .u-section-5 .u-image-1 {
    width: 289px;
    min-height: 589px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 524px;
    margin-top: -959px;
    margin-left: 38px;
  }

  .u-section-5 .u-image-3 {
    min-height: 279px;
  }

  .u-section-5 .u-image-4 {
    min-height: 279px;
  }

  .u-section-5 .u-image-5 {
    min-height: 279px;
    background-size: 115%;
  }

  .u-section-5 .u-group-2 {
    width: 378px;
    min-height: 274px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -4px;
    margin-bottom: 54px;
    position: relative;
  }

  .u-section-5 .u-group-3 {
    width: 517px;
    min-height: 297px;
    margin-top: 251px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 29px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-5 .u-shape-1 {
    width: 565px;
    height: 1025px;
    margin-top: 30px;
  }

  .u-section-5 .u-image-1 {
    width: 221px;
    min-height: 503px;
    margin-top: -635px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 401px;
    margin-left: 24px;
  }

  .u-section-5 .u-image-5 {
    background-position: 50% 20.93%;
  }

  .u-section-5 .u-group-2 {
    width: 290px;
    min-height: 610px;
    margin-top: -258px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 302px 235px 0 -401px;
  }

  .u-section-5 .u-group-3 {
    width: 396px;
    min-height: 250px;
    margin-top: -831px;
    margin-right: -18px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 18px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-5 .u-shape-1 {
    width: 427px;
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-image-1 {
    width: 305px;
    min-height: 588px;
    margin-top: 476px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 350px;
    margin-top: -832px;
    margin-left: 39px;
  }

  .u-section-5 .u-image-2 {
    min-height: 830px;
  }

  .u-section-5 .u-image-3 {
    min-height: 361px;
  }

  .u-section-5 .u-image-4 {
    min-height: 361px;
  }

  .u-section-5 .u-image-5 {
    min-height: 361px;
  }

  .u-section-5 .u-group-2 {
    width: 409px;
    min-height: 403px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
    margin-right: 39px;
    margin-left: 0;
  }

  .u-section-5 .u-group-3 {
    width: 477px;
    min-height: 239px;
    margin-top: -1414px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 17px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-5 .u-shape-1 {
    height: 789px;
    width: 260px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 12px auto 0 0;
  }

  .u-section-5 .u-image-1 {
    width: 263px;
    min-height: 288px;
    margin-top: -316px;
    margin-right: auto;
    margin-left: 77px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 283px;
    margin-top: -520px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 523px;
  }

  .u-section-5 .u-image-3 {
    min-height: 290px;
  }

  .u-section-5 .u-image-4 {
    min-height: 290px;
  }

  .u-section-5 .u-image-5 {
    min-height: 290px;
  }

  .u-section-5 .u-group-2 {
    min-height: 448px;
    width: 297px;
    margin-top: 101px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-right: -4px;
  }

  .u-section-5 .u-group-3 {
    min-height: 210px;
    width: 316px;
    margin-top: -1236px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 16px;
    padding-right: 1px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 584px;
}

.u-section-6 .u-text-1 {
  margin: 1px 489px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 3px;
  margin: -107px -1px 0 auto;
  padding: 11px 23px 12px;
}

.u-section-6 .u-icon-1 {
  vertical-align: -1px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 79px;
  margin-bottom: 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 0 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-line-1 {
  height: 10px;
  transform-origin: left center;
  width: 352px;
  margin: 20px 0 0 -2px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 468px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-6 .u-text-4 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 101px 0 0;
}

.u-section-6 .u-line-2 {
  transform-origin: left center 0px;
  width: 352px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-5 {
  line-height: 1.8;
  margin: 9px 30px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 468px;
}

.u-section-6 .u-container-layout-3 {
  padding: 15px 0 0;
}

.u-section-6 .u-text-6 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 97px 0 0;
}

.u-section-6 .u-line-3 {
  transform-origin: left center 0px;
  width: 352px;
  margin: 19px auto 0 0;
}

.u-section-6 .u-text-7 {
  line-height: 1.8;
  margin: 11px 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 33px;
    margin-right: 289px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 42px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-6 .u-line-1 {
    transform-origin: left center 0px;
    width: 283px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 34px;
  }

  .u-section-6 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 524px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 30px;
  }

  .u-section-6 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 69px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    width: 210px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 636px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 636px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-line-3 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1714px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 32px;
    margin-left: 0;
    padding-right: 10px;
    padding-left: 8px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 524px;
}

.u-section-7 .u-list-1 {
  width: 1116px;
  margin: 25px auto 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px);
  min-height: 499px;
  grid-gap: 26px 26px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-1 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 30px auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-1 {
  width: 220px;
  min-height: 181px;
  height: auto;
  margin: -103px 40px 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 14px 20px;
}

.u-section-7 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  font-size: 1rem;
  margin-bottom: 0;
  font-style: normal;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-2 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-2 {
  width: 220px;
  min-height: 181px;
  background-size: auto;
  height: auto;
  margin: -103px 40px 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 0 14px 20px;
}

.u-section-7 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-7 .u-text-4 {
  margin-left: 0;
  font-size: 1rem;
  margin-bottom: 0;
  font-style: normal;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-3 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 30px auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-3 {
  width: 220px;
  min-height: 181px;
  background-size: auto;
  height: auto;
  margin: -103px 40px 0 auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 0 14px 20px;
}

.u-section-7 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-7 .u-text-6 {
  margin-left: 0;
  font-size: 1rem;
  margin-bottom: 0;
  font-style: normal;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-4 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-4 {
  width: 220px;
  min-height: 181px;
  background-size: auto;
  height: auto;
  margin: -103px 40px 0 auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-7 .u-text-8 {
  margin-left: 0;
  font-size: 1rem;
  margin-bottom: 0;
  font-style: normal;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-4 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-4 {
  width: 220px;
  min-height: 181px;
  background-size: auto;
  height: auto;
  margin: -103px 40px 0 auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-7 .u-text-10 {
  margin-left: 0;
  font-size: 1rem;
  margin-bottom: 0;
  font-style: normal;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-4 {
  height: 73px;
  width: 73px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-4 {
  width: 220px;
  min-height: 181px;
  background-size: auto;
  height: auto;
  margin: -103px 40px 0 auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-7 .u-text-12 {
  margin-left: 0;
  font-size: 1rem;
  margin-bottom: 0;
  font-style: normal;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-7 .u-list-1 {
    height: auto;
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
    min-height: 504px;
  }

  .u-section-7 .u-group-1 {
    width: 174px;
    min-height: 190px;
    height: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-group-2 {
    width: 174px;
    min-height: 190px;
    height: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-7 .u-group-3 {
    width: 174px;
    min-height: 190px;
    height: auto;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-7 .u-group-4 {
    width: 174px;
    min-height: 190px;
    height: auto;
  }

  .u-section-7 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-7 .u-group-4 {
    width: 174px;
    min-height: 190px;
    height: auto;
  }

  .u-section-7 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-7 .u-group-4 {
    width: 174px;
    min-height: 190px;
    height: auto;
  }

  .u-section-7 .u-container-layout-8 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
    margin-bottom: 25px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13px));
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-7 .u-group-1 {
    width: 215px;
    min-height: 173px;
    margin-top: -73px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-7 .u-group-2 {
    width: 215px;
    min-height: 173px;
    margin-top: -73px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-7 .u-group-3 {
    width: 215px;
    min-height: 173px;
    margin-top: -73px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-7 .u-group-4 {
    width: 215px;
    min-height: 173px;
    margin-top: -73px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-7 .u-group-4 {
    width: 215px;
    min-height: 173px;
    margin-top: -73px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-7 .u-group-4 {
    width: 215px;
    min-height: 173px;
    margin-top: -73px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-top: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
    margin-top: 45px;
    margin-bottom: 0;
  }

  .u-section-7 .u-icon-1 {
    height: 63px;
    width: 63px;
  }

  .u-section-7 .u-group-1 {
    width: 162px;
    min-height: 243px;
    margin-top: -63px;
    margin-right: 16px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-2 {
    height: 63px;
    width: 63px;
  }

  .u-section-7 .u-group-2 {
    width: 162px;
    min-height: 243px;
    margin-top: -63px;
    margin-right: 16px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-3 {
    height: 63px;
    width: 63px;
  }

  .u-section-7 .u-group-3 {
    width: 162px;
    min-height: 243px;
    margin-top: -63px;
    margin-right: 16px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-4 {
    height: 63px;
    width: 63px;
  }

  .u-section-7 .u-group-4 {
    width: 162px;
    min-height: 243px;
    margin-top: -63px;
    margin-right: 16px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-4 {
    height: 63px;
    width: 63px;
  }

  .u-section-7 .u-group-4 {
    width: 162px;
    min-height: 243px;
    margin-top: -63px;
    margin-right: 16px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-4 {
    height: 63px;
    width: 63px;
  }

  .u-section-7 .u-group-4 {
    width: 162px;
    min-height: 243px;
    margin-top: -63px;
    margin-right: 16px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1747px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1651px;
  }

  .u-section-7 .u-icon-1 {
    height: 71px;
    width: 71px;
    margin-top: 12px;
    margin-left: 14px;
  }

  .u-section-7 .u-group-1 {
    width: 192px;
    min-height: 218px;
    margin-top: -69px;
    margin-right: 22px;
  }

  .u-section-7 .u-icon-2 {
    height: 71px;
    width: 71px;
    margin-top: 12px;
    margin-left: 14px;
  }

  .u-section-7 .u-group-2 {
    width: 192px;
    min-height: 218px;
    margin-top: -69px;
    margin-right: 22px;
  }

  .u-section-7 .u-icon-3 {
    height: 71px;
    width: 71px;
    margin-top: 12px;
    margin-left: 14px;
  }

  .u-section-7 .u-group-3 {
    width: 192px;
    min-height: 218px;
    margin-top: -69px;
    margin-right: 22px;
  }

  .u-section-7 .u-icon-4 {
    height: 71px;
    width: 71px;
    margin-top: 12px;
    margin-left: 14px;
  }

  .u-section-7 .u-group-4 {
    width: 192px;
    min-height: 218px;
    margin-top: -69px;
    margin-right: 22px;
  }

  .u-section-7 .u-icon-4 {
    height: 71px;
    width: 71px;
    margin-top: 12px;
    margin-left: 14px;
  }

  .u-section-7 .u-group-4 {
    width: 192px;
    min-height: 218px;
    margin-top: -69px;
    margin-right: 22px;
  }

  .u-section-7 .u-icon-4 {
    height: 71px;
    width: 71px;
    margin-top: 12px;
    margin-left: 14px;
  }

  .u-section-7 .u-group-4 {
    width: 192px;
    min-height: 218px;
    margin-top: -69px;
    margin-right: 22px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 630px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 568px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 24px 0;
}

.u-section-8 .u-group-1 {
  width: 318px;
  min-height: 201px;
  background-image: none;
  margin: 0 auto 0 30px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-image-1 {
  width: 285px;
  height: 333px;
  margin: -214px 19px 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 568px;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 60px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 12px 7px 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 7px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 25px auto 0 7px;
  padding: 9px 49px 11px;
}

.u-section-8 .u-icon-1 {
  font-size: 1.3em;
  vertical-align: -1px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 714px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-group-1 {
    min-height: 382px;
    margin-top: 24px;
    margin-left: 33px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -25px;
    margin-right: 20px;
    margin-bottom: -24px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 839px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-group-1 {
    min-height: 398px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: 50px;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 839px;
  }

  .u-section-8 .u-container-layout-3 {
    padding: 0 20px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 0;
    padding: 10px 19px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 35px;
    margin-left: 25px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -218px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1610px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -2px;
    margin-bottom: 16px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 773px;
  }

  .u-section-8 .u-group-1 {
    width: 343px;
    min-height: 773px;
    margin-top: 24px;
    margin-left: -3px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 18px;
    margin-left: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -375px;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 823px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 75px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 28px;
    padding-left: 29px;
    padding-right: 29px;
  }
}